package org.w3c.tools.crypt;

/**
 * A cryptographic digest
 *
 * @see org.w3c.tools.crypt.Digestable
 * @see org.w3c.tools.crypt.DigestUtil
 */

public interface Digest {

  public String MD5 = "MD5";

  public String getDigestAlgorithm();
  public byte[] getDigestBytes();
}
