/**
 * Copyright  World Wide Web Consortium, (Massachusetts Institute of
 * Technology, Institut National de Recherche en Informatique et en
 * Automatique, Keio University).
 *
 * All Rights Reserved.
 *
 * @author	Sergey Melnik <melnik@db.stanford.edu>
 */
package org.w3c.rdf.model.impl;

import org.w3c.rdf.model.Literal;

public final class LiteralImpl extends RDFNodeImpl implements Literal  {

  public LiteralImpl(String str) {
    super(str);
  }

  public boolean equals (Object that) {
    
    if (this == that) {
      return true;
    }
    if (that == null || !(that instanceof Literal)) {
      return false;
    }
    
    return super.equals(that);
  }
}
